{
  "name": "Buckler",
  "image": "systems/DSA_4-1/assets/armory/wooden_buckler.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 1,
  "price": 40,
  "breakFactor": 0,
  "iniModifier": -1,
  "attackModifier": -2,
  "parryModifier": -1,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [
    "Schilde"
  ],
  "description": ""
}
